Subject: Ticket Assigned - Article Feedback - Can I book a return online?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 16:37:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I book a return online? Feedback for:  Can I book a return online? Dear Sir/Ma'am,  
I would like to return one of my order purchased online, it can be selected from the list but it is not working without selection of reason for returning since the item is in the below list it doesn't show the option/selection of reason. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4582595